# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# compile CXX with /usr/bin/c++
CXX_FLAGS = -I/home/nghia/Projects/Register3D_wx/ann_1.1.2/src -I/usr/lib/wx/include/gtk2-unicode-release-2.8 -I/usr/include/wx-2.8 -I/home/nghia/Projects/Register3D_wx/ann_1.1.2/include/ANN -I/home/nghia/Projects/Register3D_wx/ann_1.1.2/src/../include  

CXX_DEFINES = -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D__WXGTK__

